
<ion-content>
  <ion-buttons style="position: fixed;color: white;" >
    <ion-menu-button></ion-menu-button>
  </ion-buttons>
  <h1 class="projet-title">Nos projets</h1>
  <div>
    <ion-row style="text-align:-webkit-center">

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/SD-CITY.png);background-size: cover;">
          <span>SD CITY</span>
        </div>
        <span>LA CITE LUMIERE</span>

      </ion-col>

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/AQUANIQUE.png);background-size: cover;">
          <span>AQUANIQUE</span>
        </div>
        <span>LE LUXE AU BORD DE L'EAU</span>

      </ion-col>

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/svcity.jpg);background-size: cover;">
          <span>SV CITY</span>
        </div>
        <span>RESIDENCES LUXURIEUSES</span>
      </ion-col>

    </ion-row>
    <ion-row style="text-align:-webkit-center">

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/SN-CITY.png);background-size: cover;">
          <span>SN CITY</span>
        </div>
        <span>NDIAKHIRATE</span>
      </ion-col>

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/IMMEUBLE-RUFISQUE.png);background-size: cover;">
          <span>IMMEUBLE RUFISQUE</span>
        </div>
        <span>RUFISQUE</span>
      </ion-col>

    </ion-row>
    <ion-row style="text-align:-webkit-center">

      <ion-col>
        <div style="clip-path: polygon(50% 0, 100% 23%, 100% 73%, 50% 100%, 0 73%, 0 23%);
         max-width: 5.5rem; height: 6.5rem;
      background-image: url(../assets/projet/KEUR-OUSMANE.png);background-size: cover;">
          <span>KEUR OUSMANE</span>
        </div>
        <span>AU COEUR DE DAKAR</span>
      </ion-col>

    </ion-row>
  </div>
</ion-content>
